.padded-section-border {
    border: 2px solid #d9d9d9;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #162c56;
}
.padded-section-border h3 {
    font-size: 20px;
}
.padded-section-border h4 {
    font-size: 18px;
}
.padded-section-border h1,
.padded-section-border h2,
.padded-section-border h3,
.padded-section-border h4,
.padded-section-border h5,
.padded-section-border h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    line-height: 1.1;
    margin-top: 6px;
    margin-bottom: 4px;
}
.padded-section-border h1 a,
.padded-section-border h2 a,
.padded-section-border h3 a,
.padded-section-border h4 a,
.padded-section-border h5 a,
.padded-section-border h6 a {
    color: #162c56;
}
.padded-section-border .image {
    margin: 0px 12px 10px 2px;
    max-width: 100px;
}
.padded-section-border .edslogo {
    width: 120px;
    padding: 8px;
    background: black;
    margin: 5px 6px;
}
.padded-section-border a {
    color: #55bab6;
}
.padded-section-border .inventory-header {
    padding-top: 10px;
    padding-bottom: 20px;
}
.padded-section-border table {
    margin-bottom: 0;
}
table.table-colored-top {
    background-color: #ffffff;
}
table.table-colored-top thead tr th {
    background-color: #f0f3f4!important;
    font-size: 15px;
}
table.table-colored-top thead,
table.table-colored-top tbody,
table.table-colored-top tr,
table.table-colored-top th,
table.table-colored-top td {
    background-color: #ffffff;
}
table.table-no-inner-border thead,
table.table-no-inner-border tbody,
table.table-no-inner-border tr,
table.table-no-inner-border th,
table.table-no-inner-border td {
    border: none !important;
}
.button {
    color: #ffffff;
    border: 2px solid #ffffff;
    height: 43px;
    width: 152px;
    text-align: center;
    padding-top: 9px;
    text-transform: uppercase;
    font-weight: bold;
}
.button a {
    color: inherit;
}
.button a:hover {
    text-decoration: none;
}
.button:hover {
    cursor: pointer;
}
.button.button-dark-blue {
    background-color: #162c56;
    color: #ffffff;
    border: 2px solid white;
}
.button.button-dark-blue:hover {
    background-color: #ffffff;
    color: #162c56;
    border: 2px solid #162c56;
}
.button.button-dark-blue:hover a {
     color: #162c56;
 }
.button.button-dark-blue a {
    color: #ffffff;
}
.button.button-dark-blue a:hover {
    color: #162c56;
}
.button.button-darker-blue {
    background-color: #0f1e39;
    color: #ffffff;
    border: 2px solid white;
}
.button.button-darker-blue:hover {
    background-color: #ffffff;
    color: #0f1e39;
    border: 2px solid #0f1e39;
}
.button.button-darker-blue:hover a {
    color: #0f1e39;
}
.button.button-darker-blue a {
    color: #ffffff;
}
.button.button-darker-blue a:hover {
    color: #0f1e39;
}
.button.button-light-blue {
    background-color: #55bab6 !important;
    color: #ffffff!important;
    border: 2px solid #55bab6 !important;
}
.button.button-light-blue:hover {
    background-color: #ffffff!important;
    color: #55bab6 !important;
}
.button.button-light-blue:hover a {
    color: #55bab6 !important;
}
.button.button-light-blue a {
    color: #ffffff!important;
}
.button.button-light-blue a:hover {
    color: #55bab6 !important;
}
.button.button-white {
    background-color: #ffffff;
    color: #162c56;
}
.button.button-white:hover {
    color: #ffffff;
    background-color: #162c56;
}
.button.button-white:hover a {
    color: #ffffff;
}
.button.button-white a {
    color: #162c56;
}
.button.button-white a:hover {
    color: #ffffff;
}
.button.button-flexible-width {
    width: auto;
    height: auto;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 9px;
}
.button.button-auto-width {
    width: auto;
}
.button.button-full-width {
    width: 100%;
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 9px;
}
.button.button-round {
    border-radius: 20px;
    border: none;
    padding: 8px 6px;
}
.button.button-round.button-dark-blue:hover {
    background-color: #162c56;
    background-image: url();
    border: none;
}
.button.button-white-border {
    border: 2px solid #ffffff!important;
}
.button.button-white-border:hover {
    border: 2px solid #162c56 !important;
}
.button.button-small {
    font-size: 12px;
    height: 10px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 1px;
    border: 2px solid #162c56;
}
.button.button-medium {
    font-size: 14px;
}
.button.inactive {
    color: #676767;
    background-color: #b5b7b5;
    border: 2px solid #b5b7b5;
}
.button.inactive:hover {
    border: 2px solid #b5b7b5;
    cursor: default;
    color: #676767;
    background-color: #b5b7b5;
}
.seperator {
    margin-bottom: 20px;
    padding-top: 5px;
    width: 230px;
}
.seperator.white-bar {
    border-bottom: 2px solid #ffffff;
}
.seperator.blue-bar {
    border-bottom: 2px solid #162c56;
}
.seperator.light-blue-bar {
    border-bottom: 2px solid #55bab6;
}
.seperator.wide-bar {
    padding-top: 15px;
    margin-bottom: 30px;
    width: 90%;
}
.seperator.auto-width-seperator {
    width: 60%;
    display: inline-block;
}
.companion-products-slider.post-horizontal-list .post-item {
    height: 260px;
}
.post-horizontal-list {
    /*    display:inline-block;
      width:100%;*/
}
.post-horizontal-list.row .small-col:first-child {
    padding-left: 15px;
}
.post-horizontal-list.row .small-col:last-child {
    padding-right: 15px;
}
.post-horizontal-list .post-item {
    border: 1px solid #b5b7b5;
    padding: 10px;
    margin-left: 11px;
    max-width: 179px;
    height: 185px;
    overflow: hidden;
}
.post-horizontal-list .post-item:nth-child(1) {
    margin-left: 0;
}
.post-horizontal-list .post-item.grey-background {
    border: none;
}
.post-horizontal-list .post-item .advert-image {
    max-width: 100%;
    min-height: 250px;
    width: 300px;
}
.post-horizontal-list .post-item.advert {
    padding: 0;
    background: none;
    border: none;
}
.post-horizontal-list .post-item .description {
    margin: 0;
}
.post-horizontal-list .post-item .price {
    display: inline-block;
    margin-right: 20px;
}
.post-horizontal-list .post-item .in-stock {
    display: inline-block;
}
.post-horizontal-list .post-item .bottom-section .part-stock {
    float: left;
    position: absolute;
    bottom: 10px;
    /*25px*/
}
.post-horizontal-list .post-item .bottom-section .save-bottom {
    top: 5px;
}
.slick-dots.add-blue-nav-item:before {
    content: url('/images/slider-nav-rectangle.png');
    margin-right: 8px;
}
.slick-dots.add-blue-nav-item li {
    margin: 0 2px;
    vertical-align: middle;
}
.slick-dots.add-blue-nav-item li button:before {
    font-size: 10px;
}
.slick-dots.top-right-nav {
    top: -50px;
    text-align: right;
    margin-right: 5px;
    height: 25px;
}
.posts-slider .col-md-9 .slick-dots.top-right-nav,
.posts-slider .col-sm-9 .slick-dots.top-right-nav,
.posts-slider .col-xs-9 .slick-dots.top-right-nav,
.posts-slider .col-lg-9 .slick-dots.top-right-nav {
    right: 0px;
}
.slick-dotted.slick-slider {
    margin-bottom: 0!important;
}
@media (max-width: 991px) {
    .post-horizontal-list.row .small-col:nth-child(1),
    .post-horizontal-list.row .small-col:nth-child(3) {
        padding-left: 15px!important;
    }
    .post-horizontal-list.row .small-col:nth-child(2),
    .post-horizontal-list.row .small-col:nth-child(4) {
        padding-right: 15px!important;
    }
}
@media (min-width: 768px) {
    .posts-slider .post-horizontal-list .post-item {
        height: 250px;
    }
    .posts-slider .post-horizontal-list .post-item.advert {
        text-align: center;
    }
}
@media (max-width: 767px) {
    .slick-dots.top-right-nav {
        display: none!important;
    }
}
